.Primary {
    background:#02B875 !important;
    border-color:#02B875 !important;
}

.Footer {
    background: transparent !important;
    color: #666;
}

.Footer .custom-footer {
    border-top: 1px solid #ccc !important;
    padding-top:2em;
}

.Footer .custom-footer a {
    color: #4582EC !important;
}

.Footer .custom-footer .col {
    padding:2em 1em !important;
}

.MainContent {
    color: #000000;
}

.MessageList .ItemComment .Username {
    color: #000000;
}

.DataList,
.MessageList {
    .CategoryDescription, .DataList .Excerpt, .MessageList .CategoryDescription, .MessageList .Excerpt {
        color: #000000;
    }
    .Meta, .AuthorWrap {
        color: #000000;
    }
    .Author .Username a, .DataList .ChildCategories a, .DataList .MItem.Category a, .DataList .MItem a, .MessageList .Author .Username a, .MessageList .ChildCategories a, .MessageList .MItem.Category a, .MessageList .MItem a {
        color: #000000;
    }
}

.Panel.Panel-main {
    position: sticky;
    top: 0;
}

body {
    color: #000000;
}
